### Method

# Ide GreeterSection filter

#### Declaration

    gboolean
    ide_greeter_section_filter (
      IdeGreeterSection* self,
      DzlPatternSpec* spec
    )

#### Description

Refilter the visibile items based on the current search.

Available since: | 3.32

#### Parameters

`spec` | `DzlPatternSpec`
| A `DzlPatternSpec` or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if at least one element matched.